<header class="container-fluid">
    <div class="row">
        <div class="col-sm-5">NILE</div>
        <div class="col-sm-5">  </div>
        <div class="col-sm-2">
           <div class="menu-style">
                <select name="menu" id="menu-id">
                    <option value=""> select </option>
                    <option value="about"> About </option>
                    <option value="admin"> Add Admin </option>
                    <option value="contact"> Contact </option>
                    <option value="logout"> logout </option>
                </select>
           </div>
        </div>
    </div>
</header>

<script>
    $('#menu-id').on('change',(e)=>{
        let selectedValue = $('#menu-id').val();

        if(selectedValue == 'about'){
            window.location.href = '/about';
        }else if(selectedValue == 'admin'){
            window.location.href = '/admin';
        }else if(selectedValue == 'contact'){
            window.location.href = '/contact';
        }else if(selectedValue == 'logout'){
            window.location.href = '/api/logout';
        }
    });
</script>

<style>
    .menu-style{
        margin-top: 4px;
        font-size: 22px;
    }
    header{
        background-color: grey;
        color:white;
        height: 35px;
        width: auto;
        font-size: 25;
        margin-bottom:10px ;
    }
</style>

